Page MenuHomePhabricator

Wikimedia uus veebileht üles, koguda kasutajate tagasiside ja siis täiendada kuni esialgse rahuloluni
Open, Stalled, Needs TriagePublic

Description

Läheb aadressile wikimedia.ee

Nõuded:

  • Seal on meie Wordpressi blogi sisu: https://wikimediaeesti.wordpress.com/
  • Sinna läheb meie praegune Mediawiki esilehe põhiinfo: https://ee.wikimedia.org/wiki/Esileht
  • See on pigem visiitkaart kui sisuleht (sisu pigem miinimumis), sisu arhiveerime endiselt vikis
  • Sinna lähevad sektsioonid à la organisatsioonist, põhimõisted, vabatahtlikule, kampaaniad, üritused
  • Sinna läheb vabatahtlike tegevuste turg Phabricatori jooksva ekspordina

Paraleelselt korrastame oma domeeni/hostinguhalduse T204027.

Event Timeline

tramm renamed this task from Wikimedia uus veebileht üles, koguda kasutajate tagasiside ja siis täiendada kuni esialse rahuloluni to Wikimedia uus veebileht üles, koguda kasutajate tagasiside ja siis täiendada kuni esialgse rahuloluni.Sep 11 2018, 12:13 PM
tramm triaged this task as High priority.
tramm created this task.

Paigaldasin vaikimisi Wordpresssi, aga jätkuvalt vajavad muutmist nimeserverid -- vaja infot ligipääsu kohta.

Hetkeseisuga on valmis meie visuaalne mudel paberil ning on kirjutatud ka Prantsusmaa Wikimedia filiaalile, et saaksime wordpressi koodi neilt laenata.

Alustasin http://wikimedia.ee.klient.veebimajutus.ee/, aga see töö vajab veidi aega. Minu hinnangul oleks hea veeb ära kolida kasvõi esialgse kujundusega -- küll pärast on aega kauniks teha.

Veebilehe mustand on üleval ja andsin teada, et domeen suunataks sinna:

Tegin ka ülesande vabatahtlike tööturu loomiseks:

Kuna praegune mustand erineb üksjagu sellest, mida kunagi plaanitud sai, siis võiks need kaks ette võtta ja korra selle teema ikka lähemalt läbi arutada.

Veebileht on üleval wikimedia.ee peal ja Wordpressi vana leht raha eest uuele saidile suunatud. Nüüd on vaja veel teha ära see osa "täiendada esialgse rahuloluni".

Kuna praegune mustand erineb üksjagu sellest, mida kunagi plaanitud sai, siis võiks need kaks ette võtta ja korra selle teema ikka lähemalt läbi arutada.

Ma tegin Wordpressi paigaldamisel esialgu miinimumi, aga järgisin enda arust just seda algset kavandit. Puudu on sealt asju küll, sj pole meil vastavat graafikat jne, aga liigenduse vmt osas ei tohiks sellest väga midagi erineda. Räägi, mis erinevusi sa silmas pead, mis lähemalt arutamist vajaks, @kruusamagi? Kasutasin ka seda Prantsusmaa kolleegide template'i. Panin esialgse kavandi ka üles, et oleks millest lähtuvalt arutada:

On see praegune parem või halvem, on omaette küsimus. Kindlasti on see aga mõneti erinev ja see on üsna ilmne, kui prantslaste lehte vaadata. Näiteks oli mõttes vahetav pildiline bänner, millega reklaamida hetkel tähtsamaid ja suuremaid asju (nagu miljon+). Eks see jaluses olev kontaktinfo võib ka eraldi lehel olla (kuigi ehk tasuks siis sinnagi lisada kaardi?).

Mis on aga kavandiga võrreldes puudu:

  • "Hakka liikmeks" leht ehk kuidas saada WMEE (toetaja)liikmeks ja mida see tähendab
  • "Toeta" --> tutvustaks erinevaid panustamise võimalusi: vabatahtlik tegevus ja rahaline panustamine
  • "Liitu kohaliku viki-klubiga" -- hetkel küll neid vikiklubisid suurt pole (midagi oleks Vana-Vigalas ja Otepää), aga plaan on olnud seda laiendada ning selgelt välja pandud teave võiks kindlasti seda lainemist toetada
  • ENG ja RUS leheküljed, mis tooksid põhilise asjakohase teabe ühel lehel (välismaa vikipedistid, Eestis elavad venelased, jt võivad samuti ju meie kohta infot otsida)

Muus osas: täpitähtetega seonduva peaks korda saama.

Muus osas: täpitähtetega seonduva peaks korda saama.

Kas saaksid, palun, täpsustada, mis täpitähtedega valesti on?

Jaluses võiks kontaktinfo vist pikemalt olla küll ja liitumise lehekülg tundub tõepoolest esialgseks rahuloluks hädavajalik.

Ülejäänud asjade jaoks soovitan teha eraldi taskid nagu on T209353, sest meil neid su soovitud materjale, graafikat jmt veel pole ja keegi peab need koostama ja/või disainima, läbi arutama ja siis veebilehel võimalikke sihtrühmi arvestades vastavasse kohta paigutama. Lisaks neile on veel puudu juba kirjelduses mainitud:

  • organisatsioonist;
  • põhimõisted;
  • vabatahtlikule;
  • kampaaniad.

Kõik on teretulnud appi neid jaotisi visandama, koostama ja toimetama!

Lisaks vajab veel katsetamist, kas valitud teema/pluginad meid tegelikult tehniliselt rahuldavad.

Nüüd töötavad ka vana veebi ümbersuunamised uue veebi artiklitele kujul:

https://wikimediaeesti.wordpress.com/2018/05/02/autorioiguse-kuum-kartul/ --> http://wikimedia.ee/autorioiguse-kuum-kartul/

Mis tähendab, et lingikõdu on minimaalne ja me oleme Internetiga heaperemehelikult ümber käinud.

Häkkisin kodulehele logo:

Keegi oskab/tahab paremini teha? Valitud teemaga logo lisamine koos tekstiga ei töötanud.

Mis hetkest alates on võimalik hakata lehele uusi positusi üles panema? Enne seda ei saa vist esialgsest rahuolust rääkida.

Ehk peaks eemaldama postituste juures kommenteerimise võimaluse? Seda spämmi tuleb päris palju.

Adeliine lowered the priority of this task from High to Medium.Jul 14 2020, 5:11 PM
Adeliine moved this task from Järgmised 3 kuud to Järgmisel kuul on the WMEE board.

@Ukangur: Hi! This task has been assigned to you for two years. Could you maybe share an update? Do you still plan to work on this task?

If this task has been resolved in the meantime: Please update the task status (via Add Action...Change Status in the dropdown menu).
If this task is not resolved and only if you do not plan to work on this task anymore: Please consider removing yourself as assignee (via Add Action...Assign / Claim in the dropdown menu): That would allow others to work on this (in theory), as others won't think that someone is already working on this. Thanks.

reosarevok changed the task status from Open to Stalled.Dec 10 2020, 5:55 AM
reosarevok added a subscriber: reosarevok.

This is currently stalled since we are having issues with access, hopefully they will get resolved soon and we can move on with it :)

K2suvi raised the priority of this task from Medium to Needs Triage.Mar 10 2021, 12:42 PM

On loodud kontakt poolakatega, kes on kasutusele võtnud WMFi veebilehe kujunduse: https://wikimedia.pl/

Meil oleks võimalik kasutada sama põhja.